
Figure - Bug #118539
Bug # 118333 (CLOSED): 【IOVDEV-31145】【自动化测试】【稳定性测试】【VC1】稳定性测试，副屏黑屏（自动化台架2）

Bug # 118378 (CLOSED): 5/27 黑屏问题分析

【IOVDEV-32733】【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏下电后再上电重启后处于黑
屏状态
2023-06-05 17:55 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 80%

Category: 黑屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103��【副屏版本号】：01.00.0106.C104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: TP失效，无报点

Description

【环境信息】EE环境

【问题出现时间】：20230603 15:45

【前提条件】：副屏上电，网络正常

【操作步骤】

副屏下电后再上电重启后处于黑屏状态

1.副屏下电；

2.副屏再上电。

【实际结果】

1.副屏处于黑屏状态。

【期望结果】

1.副屏处于正常显示状态。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/xYWtOBheEyM%3D

【当前开机次数】：副屏第79次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104
History

#1 - 2023-06-05 18:24 - CD BSP-杜磊

- Status changed from New to ASSIGNED

和客戶在线同步状态，

１．客户用工具读取屏端信息，发现屏端no video, 表示没有视频信号输出到屏端，这个现象和之前出现的黑屏问题现象一致。

２．由于106版本有合入屏端i2c回读机制，此版本有时会出现如下log， DTC数据异常，预计一下版本解决。

FSEM_000076_0013_0605113541/kernel/000075_kernel_00021_230605_112129.log:4:06-05 11:21:29.742     0     0 E [  710.552533] [MAX975X:

max96755x_vc1_lcd_dtc_check] ERROR DTC_Display: Invalid dtc data

FSEM_000076_0013_0605113541/kernel/000075_kernel_00021_230605_112129.log:20:06-05 11:21:32.090     0     0 E [  712.936563] [MAX975X:

max96755x_vc1_lcd_dtc_check] ERROR DTC_Display: Invalid dtc data

FSEM_000076_0013_0605113541/kernel/000075_kernel_00021_230605_112129.log:38:06-05 11:21:34.755     0     0 E [  715.598878] [MAX975X:

max96755x_vc1_lcd_dtc_check] ERROR DTC_Display: Invalid dtc data

FSEM_000076_0013_0605113541/kernel/000075_kernel_00021_230605_112129.log:95:06-05 11:21:43.134     0     0 E [  723.825158] [MAX975X:

max96755x_vc1_lcd_dtc_check] ERROR DTC_Display: Invalid dtc data

FSEM_000076_0013_0605113541/kernel/000075_kernel_00021_230605_112129.log:110:06-05 11:21:45.139     0     0 E [  726.097006] [MAX975X:

max96755x_vc1_lcd_dtc_check] ERROR DTC_Display: Invalid dtc data

#2 - 2023-06-05 18:43 - CD BSP-杜磊

- % Done changed from 0 to 20

代码VB验证中，本地版本给到刘强青岛现场做测试

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/201719

#3 - 2023-06-06 14:16 - CD BSP-杜磊

由于成都当前没有更新的屏端控制器软件，需要刘强在青岛现场做压测VB版本是否有问题，

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230605/202306051937-4201/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C

104%28X104%29.202306051937.zip

#4 - 2023-06-06 15:34 - CD BSP-杜磊

- Parent task set to #118378

#5 - 2023-06-09 15:03 - CDTS-TEST 周婷

- Category changed from BSP to 黑屏

#6 - 2023-06-12 11:01 - CD BSP-杜磊

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 20 to 80

- Root cause set to TP失效，无报点

代码已入库，请使用6/13 V110版本进行复测
#7 - 2023-07-02 14:43 - 移动测试一组_CDTS 刘强

110.116版本未复现，等客户确认后关闭

#8 - 2023-07-12 16:59 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

验证版本：120 未复现，客户bug已经关闭

#9 - 2023-07-12 17:00 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

060503.tar.gz 16.5 MB 2023-06-05 CDTS_Test 吴诗雨
